.discs-rightSide{
	position: relative;
	float: right;
	width: 340px;
	margin-left: 20px;
	margin-top: 20px;
}

.discs-leftSide{
	margin-top: 20px;
	position: relative;
	overflow: hidden;
}

.discs-free{
	padding: 7px;
	border: #a3a3a3 solid 1px; 
	border-bottom: red solid 2px; 
	border-top-right-radius: 7px; 
	border-top-left-radius: 7px; 
	width: 325px; 
	height: 70px; 
	margin-top: 10px;
}

#discs-bigBtn{
	background-image: url('/img/Discs/lapa1/bgd.jpg'); 
	background-repeat:repeat-x; 
	border-radius: 7px; 
	height: 200px; 
	border: #a3a3a3 solid 1px; 
	margin-top: 15px; 
	overflow-x: hidden; 
	text-align: center;
}

.discs-redL{
	color: red; 
	font-weight: bold; 
	font-size: 13px;
	padding-left: 10px; 
	position: relative; 
	top: -10px;
}

.discs-logos{
	margin-top: 25px;
	width: 100%;
	border-top-left-radius: 7px;
	border-top-right-radius: 7px;
	border: #a3a3a3 solid 1px;
	border-bottom: red solid 2px;
}
	.discs-logos-container{
		width: 90%; 
		margin: auto; 
		margin-top: 7px;
	}
		.discs-logos-container .logoos{
			float: left; 
			width: 20%;
			margin-bottom: 7px;
		}
		
.notConf{
	width: 100%; 
	border: #a3a3a3 solid 1px; 
	border-radius: 7px;
	margin-top: 20px;
}

#discs-inter, .show-all{
	width: 95%; 
	margin: auto;
	margin-top: 10px;
	margin-bottom: 10px;
}
	.discs-pic{
		float: left; 
		text-align: center;
		width: 18%;
	}
	
#righta, #lefta{
	width: 20px;
	position: relative; 
	top: 20px; 
	cursor: pointer
}

.show-all{
	margin-top: 7px;
	text-align: right;
	color: red;
	font-weight: bold;
}


#alert{
	font-weight: bold; 
	color: red; 
	font-size: 12px; 
	margin-top: 4px;
}

.spoga{
	background: url('/img/Discs/lapa1/search.jpg');
	width: 120px;
	height: 21px;
	float: left; 
	text-align: center; 
	margin-left: 10px;
	cursor: pointer;
}

.dbg2{
	background-image: url('../img/Discs/lapa1/bg2.jpg');  
	width: 332px; 
	height: 150px;
}

/* =DISCS GALLERY */
.gallery-container{
	width: 50%; 
	float: left;
}
	.gallery-logo{
		float: left; 
		margin-top: 15px; 
		height: 40px; 
		width: 110px;
	}
	
	.gallery-img{
		text-align: center; 
		width: 120px; 
		float: left; 
		border: #D8D8D8 solid 1px; 
		margin-right: 4px; 
		margin-top: 15px; 
		background: #E6E6E6;
	}
	
/* =DISCS GALLERY */
.pogasTeksts, .pogasTeksts2{
	color: #D8D8D8;
	font-size: 16px;
	font-weight: bold;
	position: relative;
	top: 8px;
}

.pogasTeksts2{
	color: #414042;
}


.underCar{
	width: 173px;
	margin-right: 28px;
	float: left;
	text-align: center;
	font-size: 14px; 
	font-weight: bold;
	margin-top: 5px;
	margin-bottom: 7px;
}

.button, .button2{
	width: 23%;
	background: #f6f6f6;
	border-radius: 7px;
	border: gray solid 1px;
	height: 35px;
	margin-top: 15px;
	float: left;
	text-align: center;
}

.button3{
	width: 22%;
	float: left;
	text-align: center;
	margin-right: 30px;
}
	.cPic{ width: 173px; }

.button2{
	cursor: pointer;
}

#dconf1, #dconf2, #dconf3, #dconf4, #dconf5 , #dconf6, #dconf7{
	width: 99%;
	margin-top: 15px;
	border-top-left-radius: 7px;
	border-top-right-radius: 7px;
	border: #a3a3a3 solid 1px;
	border-bottom: red solid 2px;
}
	.liine{
		color: red; 
		font-weight: bold; 
		font-size: 14px; 
		margin-top: 3px; 
		margin-left: 5px;
		text-align: left;
	}
/* DISCS SALE */

.dsale-right{
	position: relative; 
	float: right; 
	width: 325px; 
	margin-left: 20px;
	margin-top: 20px;
}

.dsale-left{
	  border: 1px solid #CCCCCC;
    border-radius: 10px 10px 10px 10px;
    float: left;
    margin-top: 10px;
    padding: 5px;
    position: relative;
    width: 770px;
}

#dsale-cont{
	width: 100%;
	margin-top: 20px; 
	border-radius: 7px; 
	border: #a3a3a3 solid 1px; 
	padding-bottom: 20px;
}
	#dsale-cont .tyre-cont{
		width: 32.3%; 
		float: left; 
		text-align: center;
	}
	.cc2{
		border-radius: 7px; 
		border: #a3a3a3 solid 1px; 
		height: 188px; 
		width: 183px;
		margin: auto;
	}
	
/* jaunais diska skats */

.disc_new{
  background: none repeat scroll 0 0 #FFFFFF;
border-radius: 8px 8px 8px 8px;
box-shadow: 1px 1px 2px 1px rgba(156, 156, 156, 0.8) inset;
float: right;
margin-top: 20px;
padding: 10px;
text-align: right;
}
.disc_details_table{
 background: none repeat scroll 0 0 #FFFFFF;
border-bottom: 1px solid #A2A2A2;
border-radius: 6px 6px 6px 6px;
box-shadow: 0 2px 1px 1px rgba(99, 99, 99, 0.6) inset;
display: block;
margin-top: 20px;
padding: 5px 5px 0;
	}
.disc_details_table td{
padding:5px;
border-color:#A2A2A2 !important;
}
.disc_details_table tr td{
border-top:none !important;
}
.borderl0{
border-left:none !important;
}
.disc_garantija{
float:left;
position: relative;
left: -20px;
top: -17px;
}
.disc_img{
margin-left:-80px
}
.param_title{
font-size:17px;
}
#page-title h1{
font-weight:100;
font-size:21px !important;
}
#page-title div {
border-bottom: 1px solid #ccc;
margin-top: 10px;
}
#riki_block{
 border-bottom: 0 none !important;
float: right;
position: relative;
top: -26px;
}
#print_poga {
background: url("/img/print_bttn.png") no-repeat scroll 0 0 transparent;
display: block;
float: left;
height: 16px;
margin-top: 5px;
width: 18px;
}
#print_poga :hover{
cursor:pointer;
}
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default{
background:none;
}
.disc_details_table td{border-left:none !important;
border-right:none  !important;
}
.disc_container{
background:#f8f8f8;
}
#soc_tikli{
float: right;
width: 300px;
}
strong{
}